@font-face {
    font-family: 'AvenirRoman';
    src: url('../typeface/avenir-roman-webfont.eot');
    src: url('../typeface/avenir-roman-webfont.eot?#iefix') format('embedded-opentype'),
         url('../typeface/avenir-roman-webfont.woff') format('woff'),
         url('../typeface/avenir-roman-webfont.ttf') format('truetype'),
         url('../typeface/avenir-roman-webfont.svg#AvenirRoman') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'AvenirHeavy';
    src: url('../typeface/avenir-heavy-webfont.eot');
    src: url('../typeface/avenir-heavy-webfont.eot?#iefix') format('embedded-opentype'),
         url('../typeface/avenir-heavy-webfont.woff') format('woff'),
         url('../typeface/avenir-heavy-webfont.ttf') format('truetype'),
         url('../typeface/avenir-heavy-webfont.svg#AvenirHeavy') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'AvenirLight';
    src: url('../typeface/avenir-light-webfont.eot');
    src: url('../typeface/avenir-light-webfont.eot?#iefix') format('embedded-opentype'),
         url('../typeface/avenir-light-webfont.woff') format('woff'),
         url('../typeface/avenir-light-webfont.ttf') format('truetype'),
         url('../typeface/avenir-light-webfont.svg#AvenirLight') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'AvenirMedium';
    src: url('../typeface/avenirltstd-medium-webfont.eot');
    src: url('../typeface/avenirltstd-medium-webfont.eot?#iefix') format('embedded-opentype'),
         url('../typeface/avenirltstd-medium-webfont.woff') format('woff'),
         url('../typeface/avenirltstd-medium-webfont.ttf') format('truetype'),
         url('../typeface/avenirltstd-medium-webfont.svg#AvenirMedium') format('svg');
    font-weight: normal;
    font-style: normal;
}


@font-face {
    font-family: 'AvenirBlack';
    src: url('../typeface/avenirltstd-black-webfont.eot');
    src: url('../typeface/avenirltstd-black-webfont.eot?#iefix') format('embedded-opentype'),
         url('../typeface/avenirltstd-black-webfont.woff') format('woff'),
         url('../typeface/avenirltstd-black-webfont.ttf') format('truetype'),
         url('../typeface/avenirltstd-black-webfont.svg#AvenirBlack') format('svg');
    font-weight: normal;
    font-style: normal;
}


@font-face {
    font-family: 'AvenirBook';
    src: url('../typeface/avenirltstd-book-webfont.eot');
    src: url('../typeface/avenirltstd-book-webfont.eot?#iefix') format('embedded-opentype'),
         url('../typeface/avenirltstd-book-webfont.woff') format('woff'),
         url('../typeface/avenirltstd-book-webfont.ttf') format('truetype'),
         url('../typeface/avenirltstd-book-webfont.svg#AvenirBook') format('svg');
    font-weight: normal;
    font-style: normal;
}